body {
    background: $white-nutri;
    font-family:'GothamRounded-Medium';
    overflow-x:hidden;
    margin-top: 60px;
}

html {
    overflow-x:hidden;
}

*:focus {
    outline: none!important;
}

main{
    min-height: calc(100vh - 430px);
}